Mahara extended security

What

The Mahara project offers organisations that cannot move from an unsupported version of Mahara to a supported one the possibility to have the support for an older version of Mahara extended, this can be supported for up to 3.5 years instead of the usual 1.5 years.

The oldest version for which the extended security support is offered, is Mahara 18.10*, the first version that officially supported PHP 7.0.

This premium service is priced at USD4,500 (annually).

Please note, if you are on an older version of Mahara than 18.10, still get in touch with us, and we can discuss how we can support you.

How

Organisations purchasing this premium service, will

  • Receive security updates for the Mahara code base when security issues are found for supported versions that affect their older version of Mahara.
  • Receive security updates for the Mahara code base when security issues are found for their older version of Mahara.
  • Be notified approximately one week in advance of a security release to be able to schedule staff for the update.

Organisations can continue receiving extended security support when they are on a supported version of Mahara and benefit from advance notification of upcoming security fixes to react swiftly and update their site.

To benefit from this service, get in touch.